< Amarok‎ | Archives
Revision as of 19:00, 11 December 2012 by Votick (talk | contribs) (Created page with "__NOTOC__ {{I18n/MP3_on_Ubuntu_5.10}} The easiest way to get the needed packages and their dependencies is to uncomment the universe repository for APT. If you're using Adept...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Template:I18n/MP3 on Ubuntu 5.10

The easiest way to get the needed packages and their dependencies is to uncomment the universe repository for APT. If you're using Adept:

konqi-book2.png
  • Open Adept
  • Adept -> Manage Repositories
  • Enable the line which ends with 'breezy universe'
  • Click "Apply", "Close" and then choose "Fetch Updates"
  • Now you can install the needed software, listed below. Because of simplicity those are commands you have to enter in Konsole. You can of course use Adept or Synaptic to install the named packages (listed in italics).


Run the listed command for your chosen engine below (in Konsole):

xine

  • sudo apt-get install libmad0 libxine1c2

GStreamer

  • sudo apt-get install libmad0 gstreamer0.8-mad

aRts

  • sudo apt-get install libmad0 libarts1-mpeglib

Helix


Musicbrainz (It doesn't work for MP3 files otherwise)

In Konsole:
  • sudo su -c "echo \"deb http://archive.czessi.net/ubuntu/ breezy main\" >> /etc/apt/sources.list"
  • wget http://www.czessi.net/kczessi.gpg #(optional)
  • sudo apt-key add kczessi.gpg && rm kczessi.gpg #(optional)
  • sudo apt-get update
  • sudo apt-get install libtunepimp2c2 libtunepimp2-dev

Content is available under Creative Commons License SA 4.0 unless otherwise noted.